[General]
Cancel=Cancelar
FileFilterAllFiles=Todos os arquivos
FileFilterHTMLFiles=arquivos HTML

[ChooseClientForm]
ChooseMailClient=Escolha o seu software cliente de email:
SelectLocationText=Selecione unidade de dados de email e escolha uma pasta onde começar a procurar dados de email.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Encontrando dados de email...

[MainForm]
ButtonBack=de volta
ButtonSaveMail=Salvar e-mail
ButtonPrintMail=Imprimir e-mail
CheckBoxShowHeader=Mostrar cabeçalho
CheckBoxShowActivityLog=Mostrar log de atividade
CheckBoxShowRawMessage=Mostrar a mensagem-prima
ColumnSubject=Assunto
ColumnFrom=De
ColumnEMail=E-Mail
ColumnTo=Para
ColumnDate=Data
TabsheetText=Texto
TabsheetHTML=HTML
TabsheetAttachments=Anexos
ButtonOpen=Aberto
ButtonSave=Salvar
EmailSavedMsg=E-mail foi salvo:
InformationText=Informações

[DirSelForm]
Caption=Escolha o diretório...
Label1=Salvar para:
ButtonOk=Ok
ButtonCancel=Cancelar
